# Archmage
>*Medium humanoid (any race), any alignment*
>___
>- **Armor Class** 12 (15 with mage armor)
>- **Hit Points** 99 (18d8 + 18)
>- **Speed** 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|10 (+0)|14 (+2)|12 (+1)|20 (+5)|15 (+2)|16 (+3)|
>___
>- **Saving Throws** Int +9, Wis +6
>- **Skills** Arcana +13, History +13
>- **Damage Resistances** damage from spells; nonmagical bludgeoning, piercing, and slashing (from stoneskin)
>- **Senses** passive Perception 12
>- **Languages** any six languages
>- #beast/cr/12 (8,400 XP)
>___
>***Magic Resistance.*** The archmage has advantage on saving throws against spells and other magical effects.  
>
>***Spellcasting.*** The archmage is an 18th-level spellcaster. Its spellcasting ability is Intelligence (spell save DC 17, +9 to hit with spell attacks). The archmage can cast disguise self and invisibility at will and has the following wizard spells prepared:  
>
>Cantrips (at will): fire bolt, light, mage hand, prestidigitation, shocking grasp  
>1st level (4 slots): detect magic, identify, mage armor*, magic missile  
>2nd level (3 slots): detect thoughts, mirror image, misty step  
>3rd level (3 slots): counterspell, fly, lightning bolt  
>4th level (3 slots): banishment, fire shield, stoneskin*  
>5th level (3 slots): cone of cold, scrying, wall of force  
>6th level (1 slot): globe of invulnerability  
>7th level (1 slot): teleport  
>8th level (1 slot): mind blank*  
>9th level (1 slot): time stop  
>
>*The archmage casts these spells on itself before combat.  
>
>
>### Actions
>***Dagger.*** Melee  or Ranged Weapon Attack: +6 to hit, reach 5 ft. or range 20/60 ft., one target. Hit: 4 (1d4 + 2) piercing damage.

## Archmage

Archmages are powerful (and usually quite old) spellcasters dedicated to the study of the arcane arts. Benevolent ones counsel kings and queens, while evil ones rule as tyrants and pursue lichdom. Those who are neither good nor evil sequester themselves in remote towers to practice their magic without interruption.

An archmage typically has one or more apprentice mages, and an archmage's abode has numerous magical wards and guardians to discourage interlopers.